tests:
  - displayName: Smoke test
    steps:
      - goal: View the provided application
        hint: No additional actions should be necessary 
        finalScreenAssertion: The application should load with no obvious errors
